Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#30668 - [lib32-glibc]skype won't start using lib32-glibc-2.16.0-2

Attached to Project: Community Packages
Opened by Umberto (umby213) - Friday, 13 July 2012, 17:55 GMT
Last edited by Allan McRae (Allan) - Friday, 13 July 2012, 23:07 GMT
Task Type Bug Report
Category Packages: Multilib
Status Closed
Assigned To Allan McRae (Allan)
Jan Steffens (heftig)
Architecture x86_64
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:
Using lib32-glibc-2.16.0-2 (currently in [multilib-testing]), skype doesn't start.

Additional info:
* package version(s)
lib32-glibc-2.16.0-2
skype 4.0.0.7-1

* config and/or log files etc.
I open a topic here: https://bbs.archlinux.org/viewtopic.php?id=144731


Steps to reproduce:
Try to run skype, it doesn't start in any case.
This task depends upon

Closed by  Allan McRae (Allan)
Friday, 13 July 2012, 23:07 GMT
Reason for closing:  Not a bug
Comment by Allan McRae (Allan) - Friday, 13 July 2012, 23:07 GMT
The fact you can downgrade lib32-glibc to the version in [multilib] tells me you do not have glibc from [testing]. Partial updates are not supported.

Loading...